Search documentation of polar_express

# PolarExpress.Schemas.BenefitLicenseKeyActivationProperties (polar_express v0.1.5)

Copy Markdown View Source

BenefitLicenseKeyActivationProperties

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.BenefitLicenseKeyActivationProperties{
      enable_customer_admin: boolean() | nil,
      limit: integer() | nil
    }

- `enable_customer_admin`
- `limit`

## Functions

# schema_name()